Bug 214079 - Resources file mis-configued as Xrdb
Resources file mis-configued as Xrdb
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 09:54 EST by Eric Lee
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6-update
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 10:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Lee 2006-11-05 09:54:59 EST
Description of problem:
/etc/kde/kdm/kdmrc
contains the line:
Xrdb=/etc/X11/Xresources

Which I believe should read:
Resources=/etc/X11/Xresources

Version-Release number of selected component (if applicable):
kdebase-3.5.5-0.1.fc6


How reproducible:
Problem exist OOTB

Steps to Reproduce:
1. Set kdm to be currently running display manager
2. Login to kde desktop
3.
  
Actual results:
Settings in /etc/X11/Xresources are ignored

Expected results:
Settings in /etc/X11/Xresources are honoured

Additional info:
Comment 1 Niko Mirthes 2007-06-04 13:38:18 EDT
grep Xresources /etc/kde/kdm/kdmrc

on F7/KDE 3.5.6 now reports

Resources=/etc/X11/xdm/Xresources

If someone could check on FC5/6 this bug could be closed.
Comment 2 Ngo Than 2007-06-05 10:26:22 EDT
it's now fixed in FC6 CVS branch. I'm going to build KDE-3.5.7 for FC6.
The fix will be included there. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.